/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333; 
	background-color: transparent;
}

.logolink {
	border: 1px solid #003300;
}

h1 {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: transparent;
}

h1.innerPages {
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: transparent;
}

h2.innerPages {
	font-size: 19px;
	font-family: Arial, Helvetica, sans-serif;
	color: #993300;
	background-color: transparent;
}


.headingTD1 {
	background-color: #333333;
	color:#E1F2DB; 
	padding-left: 5px;
}

.headingTD2 {
	background-color:#999999; 
	color:#E1F2DB;
	padding-left: 5px;
}

.heading1 {
	margin: 2px 0; 
	font-size: 15px; 
	color:#E1F2DB;
	background-color: #333333;
}

.heading2 {
	margin: 2px 0; 
	font-size: 15px; 
	color:#E1F2DB;
	background-color:#999999;
}

.subheading1 {
	margin: 2px 0; 
	font-size: 12px; 
	color:#E1F2DB;
	background-color: #333333;
}


/* Navigation TD */

.navTD {
	background-color:#999999; 
	font-weight: bold; 
	color: #FFFFFF; 
	font-size:12px;
	padding: 2px 0;
}

.inquiryTD {
	background-color:#FF6600; 
	font-weight: bold; 
	color: #FFFF99; 
	font-size:12px;
	padding: 2px 0;
}

.inquiryLink {
	background-color:#FF6600; 
	font-weight: bold; 
	color: #FFFF00; 
	font-size:12px;
	text-decoration: none;
}

.locTD {
	background-color:#008000; 
	font-weight: bold; 
	color: #FFFFFF; 
	font-size:12px;
	padding: 2px 0;
}
/* End of Navigation TD */

/* Subnavigation TD */

.subnavTD {
	padding: 3px;
	background-color:transparent;
	color: #0000ff;
	border-top: 1px dashed #CCCCCC;
	border-bottom: 1px dashed #CCCCCC;
}

/* End of Subnavigation TD */

/* Navigation Links */

a.nav:link {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #ffffFF;
	background-color: transparent;
}

a.nav:visited {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #ffffFF;
	background-color: transparent;
}

a.nav:hover {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #008000;
	background-color: transparent;
}

a.subnav:link {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #0000ff;
	background-color: transparent;
}

a.subnav:visited {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #0000FF;
	background-color: transparent;
}

a.subnav:hover {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #008000;
	background-color: transparent;
}

.subnavLoc {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #333333;
	background-color: transparent;
}

/* End of Navigation Links */